[Rubygems-developers] How to freeze gems that require native extension without sudo rights ?

Thibaut Barrère thibaut.barrere at gmail.com
Tue Nov 4 20:25:13 EST 2008

I guess for the moment I'll just wait for the system upgrade to 1.3.0 as I'm
in no hurry. It's not a blocker issue so far, I just have to follow upgrades

But thanks anyway - I learned a couple of useful tricks that will probably
be useful at some point!

-- Thibaut
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/rubygems-developers/attachments/20081105/c720587c/attachment.html>

More information about the Rubygems-developers mailing list